﻿/* Global Checkout Styles */

html {
  background-color: #FFFFFF;
  background-image: none;
  min-height: 100%;
}

/* BOOTSTRAP OVERRIDES */
h1, h2, h3, h4, h5, h6 {
    color: #E5007D;
}

.btn {
    background-color: #515151;
    color: #fff;
}

.btn:hover {
    background-color: #111;
    color: #E5007D;
}

a.btn, a.btn:visited {
    background-color: #515151;
    color: #fff;
}

.btn-primary {
    background-color: #428BCA;
}

.btn-default {
    background-color: #FFFFFF;
}

.btn100 {
    width: 100%;
    max-width: 100%;
    white-space: normal;
    margin-bottom: 20px;
}

a, a:visited {
    color: #333;
}

a.btn.btn-primary {
    color: #fff;
}

.evDtlBox h3 {
  background-color: #515151;
  display: block;
  font-size: 20px;
  margin-top: 0;
  max-height: 32px;
  padding: 4px 8px;
}
